#owl-demo .owl-item div{padding:5px; height:400px; overflow:hidden;}
#owl-demo .owl-item img{display:block;width:100%;height:auto;/*-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; */}
#owl-demo a{text-decoration:none;color:#fff;text-shadow:none !important;}
#owl-demo h2{text-shadow:none !important;color:#fff;position:absolute;bottom:8px;left:8px;line-height:normal;padding:0;margin:0;}
#owl-demo h2 span{color:white;font:normal 16px/35px 'Open Sans', sans-serif;background:rgb(51, 51, 51);background:rgba(51, 51, 51, 0.7);padding:8px;}

#owl-demogall.owl-item div{padding:5px; height:400px; overflow:hidden;}
#owl-demogall .owl-item img{display:block;width:100%;height:auto;/*-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; */}
#owl-demogall a{text-decoration:none;color:#fff;text-shadow:none !important;}
#owl-demogall h2{text-shadow:none !important;color:#fff;position:absolute;bottom:8px;left:8px;line-height:normal;padding:0;margin:0;}
#owl-demogall h2 span{color:white;font:normal 16px/35px 'Open Sans', sans-serif;background:rgb(51, 51, 51);background:rgba(51, 51, 51, 0.7);padding:8px;}

.slider{width:640px; }
.newscontentlinkheader { color:#353535; text-decoration:none; font-size:18px;}
.newscontent { font-size: 12px; color: #333333; line-height: 18px;}
.sportsnewscontainer { margin:15px;}
#moreNewsLinks { font-size:13px; color:#70b6bf; text-decoration:none; border-bottom:#CCC 1px dotted; padding:8px; font-weight:bold; }
#moreNewsLinks a {color:#353535; text-decoration:none}
.videotitle {width:220px; font-weight:bold; padding:6px;}
.videotitle a{ font-size:14px; color:#6d6d6d; text-decoration:none; }
.scheduledate a{ font-size:15px; color:#848484; text-decoration:none; padding-bottom:4px;}
.scheduletitle a{font-size:16px; color:#545454; text-decoration:none; font-weight:bold; }
.scheduletitle {padding-bottom:16px;}
#schedule { padding-left:15px; padding-right:15px;}
#schedule h2 { text-transform:uppercase; color:#70b6bf; font-weight:100; font-size:19px; border-bottom:1px dotted #70b6bf; padding-bottom:4px;}
.fullschedulebar { background-color:#828481; padding:5px; margin:auto; text-align:center; color:#ffffff; font-size:14px; margin-left:13px; margin-right:7px;}
.fullschedulebar a { color:#ffffff; text-decoration:none}
.featured { font-size:14px; color:#5b5b5b; text-decoration:none; font-weight:bold; margin-left:15px; padding-left:10px; border-bottom:1px dotted #ABABAB; padding-bottom:7px; margin-top:7px;}
.featured a {color:#5b5b5b; text-decoration:none;}
.phototitle { font-size:16px; padding:5px; }
.phototitle a {color:#545454; text-decoration:none;}
.ramstitle {font-size:16px; color:#545454; text-decoration:none;}
.ramstitle  a {color:#545454; text-decoration:none;}
.ramsdate {font-size:13px; color:#545454; text-decoration:none; padding-bottom:10px;}

next{display:none;}

.footballfeaturedheader{
margin-left:10px;
vertical-align:middle;
font-family: 'Open Sans', sans-serif;
font-size:19px;
font-weight:600;
color:#f0f0f0;
text-transform:uppercase;
} 

.footballfeaturedheaderlink  {color:#f0f0f0; text-decoration:none}

.featuredheader{
margin-left:20px;
vertical-align:middle;
font-family:Tahoma;
font-size:14px;
font-weight:600;
color:#454f51;
}  

#schedules .schedulebox{font-size:14px !important; padding:7px 4px 7px 4px;}

#scores .scorebox td{font-size:13px !important; padding:4px 2px 4px 2px;}

#scores .scorebox td .venue{font-size:10px !important; font-style:italic}

.buttonWrapper{padding-top:8px; margin:auto; width:200px;}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5));
	background:-moz-linear-gradient(top, #79bbff 5%, #378de5 100%);
	background:-webkit-linear-gradient(top, #79bbff 5%, #378de5 100%);
	background:-o-linear-gradient(top, #79bbff 5%, #378de5 100%);
	background:-ms-linear-gradient(top, #79bbff 5%, #378de5 100%);
	background:linear-gradient(to bottom, #79bbff 5%, #378de5 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5',GradientType=0);
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528ecc;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff));
	background:-moz-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:-webkit-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:-o-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:-ms-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff',GradientType=0);
	background-color:#378de5;
}
.myButton:active {
	position:relative;
	top:1px;
}

